{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "com.nimicro.conferences",
      "nativeLanguage": "en"
    },
    "jhipsterVersion": "6.6.0",
    "applicationType": "microservice",
    "baseName": "nimicconferences",
    "packageName": "com.nimicro.conferences",
    "packageFolder": "com/nimicro/conferences",
    "serverPort": "8081",
    "authenticationType": "uaa",
    "uaaBaseName": "nimicrouaa",
    "cacheProvider": "hazelcast",
    "enableHibernateCache": false,
    "websocket": false,
    "databaseType": "mongodb",
    "devDatabaseType": "mongodb",
    "prodDatabaseType": "mongodb",
    "searchEngine": "elasticsearch",
    "messageBroker": false,
    "serviceDiscoveryType": "eureka",
    "buildTool": "maven",
    "enableSwaggerCodegen": false,
    "jwtSecretKey": "NDI3ZmRkNmZjOTk2NGI0MWVkMTgxMTg4MGM5ZDljNDAxZDU3MjEzNzFmNTg4ZjQxMDYzMmM1Y2IwOTQ2MjVkZGJmNzNkODRjZDQyYWI4NzQ5N2FiMzQxOTU4NWE3MmUwNmVmZWM5NTIzMjQ2YzNmY2IxMmIxMjI3OGRiOTY3NTU=",
    "embeddableLaunchScript": false,
    "creationTimestamp": 1579816893239,
    "testFrameworks": ["gatling", "cucumber"],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [],
    "enableTranslation": true,
    "clientPackageManager": "npm",
    "nativeLanguage": "en",
    "languages": ["en", "ro"],
    "blueprints": [],
    "skipClient": true,
    "skipUserManagement": true
  }
}
